Subject: [Doh] Spencer Dawkins' No Objection on charter-ietf-doh-00-00: (with COMMENT)

From: Spencer Dawkins <[email-masked]>
Date: Mon, 11 Sep 2017 12:34:44 -0700

Spencer Dawkins has entered the following ballot position for
charter-ietf-doh-00-00: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-doh/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with Eric's BLOCK, that this charter should be really clear about HTTPS
expectations.  If I was chairing this working group, I'd want to know whether
specifying HTTP was in scope, up front.

I'm pretty sure I know what the answer is going to be, but I'll let people who
understand more about DNS usage have that conversation before I express an
opinion.